<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>システム管理者一覧</h2>

<?php echo $this->session->flashdata('msg') ?>

<?php if(is_array($supers)) : ?>
<table class="list">
<th>id</th><th>username</th><th>status</th><th>last_login</th><th>actions</th>
<?php foreach ($supers as $super): ?>
<tr>
<td><?php echo $super['superid'] ?></td>
<td><?php echo $super['username'] ?></td>
<td><?php echo $super['status'] ?></td>
<td><?php echo $super['last_login'] ?></td>
<td>
<?php
$system = $this->phpsession->get('system');
if (isset($system['ssl']) && $system['ssl'] == 'true')
{
    echo '<a href="' . site_url('super/supers/edit/' . $super['superid'], true) . '">編集</a>';
}
else
{
    echo '<a href="' . site_url('super/supers/edit/' . $super['superid']) . '">編集</a>';
}
?>
</td></tr>

<?php endforeach;?>
</table>
<?php endif;?>
<?php
include(dirname(__FILE__) . '/../footer.php');
?>
